<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <button id="btn-click">Click Me</button>
    <section id="content">
      <button id="btn-input-create">Create new input</button>
    </section>
    <script src="script.js"></script>
  </body>
</html>
